﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2009
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Implementation", "Implementation\Implementation.csproj", "{A9A66D24-FC29-4040-B8AA-984F388CFEC1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9A66D24-FC29-4040-B8AA-984F388CFEC1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9A66D24-FC29-4040-B8AA-984F388CFEC1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9A66D24-FC29-4040-B8AA-984F388CFEC1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9A66D24-FC29-4040-B8AA-984F388CFEC1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5CFF0F56-B992-4FA6-940D-D6AE35707085}
	EndGlobalSection
EndGlobal
